{
  "database": {
    "bucket_size": 8192,
    "enzyme": {
      "missed_cleavages": 2,
      "min_len": 5,
      "max_len": 50,
      "cleave_at": "KR",
      "restrict": "P",
      "c_terminal": true
    },
    "fragment_min_mz": 200.0,
    "fragment_max_mz": 2000.0,
    "peptide_min_mass": 500.0,
    "peptide_max_mass": 5000.0,
    "ion_kinds": ["b", "y"],
    "min_ion_index": 2,
    "static_mods": {
      "C": 57.021465
    },
    "variable_mods": {
      "M": [15.994915], 
      "[": [42.0106],
      "^Q": [-17.026548],
      "^E": [-18.010565]
    },
    "max_variable_mods": 2,
    "decoy_tag": "rev_",
    "generate_decoys": true,
    "fasta": "dual.fasta"
  },
  "precursor_tol": {
    "ppm": [
     -10,
     10
    ]
  },
  "fragment_tol": {
    "da": [
     -0.02,
     0.02
    ]
  },
  "precursor_charge": [2, 4],
  "isotope_errors": [
    -1,
    3
  ],
  "deisotope": true,
  "chimera": false,
  "wide_window": false,
  "predict_rt": true,
  "min_peaks": 15,
  "max_peaks": 150,
  "min_matched_peaks": 6,
  "max_fragment_charge": 1,
  "report_psms": 1,
  "output_directory": "/gorgone/pappso/versions_logiciels_pappso/i2masschroq/donnees/sage",
  "mzml_paths": [
    "local/path.mzML",
    "s3://bucket/PXD0000001/foo.mzML.gz"
  ]       
}
